@import url('https://fonts.googleapis.com/css?family=Oswald:300,400,700&subset=latin-ext');


.container {
    width: 62%;
    margin: 0 auto;
}
#menu-primary {
    width: 100%;
    padding: 0;
    margin: 0 auto;
}
.innercontainer{background: #b20e0f;height: 70px;width:100%;margin: 0 auto;}
.icons_container{background-image: url('https://www.tradiesinsurance.com.au/wp-content/uploads/2017/02/1920services.png');background-repeat: no-repeat;height: 810px;width: 100%;margin: 0 auto;}
.inner_block{width: 1170px;margin:0 auto;}
.red_container{background-image: url(https://www.tradiesinsurance.com.au/wp-content/uploads/2017/02/1920red.png);
    height: 753px;width: 100%;margin: 0 auto;
    background-repeat: no-repeat;
    margin-bottom: -176px;margin-top: -70px;
    position: relative;}
    .lefticons_block{float: left;    width: 45%;    }
    .lefticons_block:after{border-right: double #dddddd;
    position: absolute;
    top: 100%;
    left: 48%;
    width: 3%;
    height: 55%;
    content: '';
    z-index: 0;}
    .righticons_block{float: right;    width: 40%;}
    .circles{width: 200px;height: 200px;background:white;border-radius: 100px;display: inline-block;    margin: 100px 100px 50px 100px;}
    .cir h3{font-size: 24px;
    /* line-height: 28px; */
    -ms-word-wrap: break-word;
    /* word-wrap: break-word; */
    font-family: oswald;
    font-weight: 300;}
    #sp1{    font-size: 23px;
    font-family: oswald;
    font-style: italic;
    font-weight: bold;}
    #sp2{    font-size: 23px;
    font-family: oswald;
    font-style: italic;
    font-weight: bold;color: #ec5004;}
    .custom-icon {
 font-size: 45px;
    background: #666;
    background: white;
    padding: 55px;
    -webkit-border-radius: 1100%;
    -moz-border-radius: 100%;
    -o-border-radius: 100%;
    border-radius: 100%;
    color: #fff;
    text-align: center;
    display: table-cell;
    vertical-align: middle;
    width: 200px;
    height: 200px;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    transition: .5s;
    display: inline-block;
}
.custom-icon1 {
 font-size: 45px;
    background: #666;
    background: white;
       padding: 55px 0px 0px 0px;
    -webkit-border-radius: 1100%;
    -moz-border-radius: 100%;
    -o-border-radius: 100%;
    border-radius: 100%;
    color: #fff;
    text-align: center;
    display: table-cell;
    vertical-align: middle;
    width: 200px;
    height: 200px;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    transition: .5s;
    display: inline-block;
}
.custom-icon:hover {
  background(193,0,48,66.6);
}
.fix-editor {
  display:none;}
  .cir{     display: inline-block;
    text-align: center;vertical-align: top;
    width: 49%;margin-top: 80px;
}
.cir img{}
#spa4{}
.bookblock{    width: auto;    text-align: center;
    margin: 0 auto;
    margin-top: 90px;}
.bookblock img{}
#quote{    width: 300px;
    height: 65px;
    border-radius: 34px;
    background: #b20e0f;
    border: 5px solid white;
    font-size: 24px;
    font-family: oswald;margin-top: 25px;
    padding: 0;}
    .red_container{}
    .red_container h2{font-size: 39px;
    font-family: oswald;    margin-bottom: 70px;
    color: white;
    text-align: center;
    padding-top: 100px;letter-spacing: 1px;
    text-transform: uppercase;
    font-weight: bold;}
    .listitems{    width: 100%;
    margin: 0 auto;}
    .listitems ul{   
    list-style-image: url(https://www.tradiesinsurance.com.au/wp-content/uploads/2017/02/arrow.png);
    padding: 0;}
    .listitems li{font-size: 20px;
    color: white;margin-bottom: 20px;
    font-family: open sans;height: auto;
    line-height: 37px;}
    #u1{ width: 49%;
    display: inline-block;    margin: 0 50px 0 0;
    list-style-image: url(https://www.tradiesinsurance.com.au/wp-content/uploads/2017/02/arrow.png);
    padding: 0;float: left;}
    #u2{ width: 46%;
    display: inline-block;
    list-style-image: url(https://www.tradiesinsurance.com.au/wp-content/uploads/2017/02/arrow.png);
    padding: 0;float: right;}
   .listitems1{   width: 100%;
    margin: 0 auto;}
   .listitems1 li{    font-size: 20px;
    color: white;margin-bottom: 20px;height:auto;
    font-family: open sans;
    line-height: 38px;}
    
    
    .footerlinks{       width: 1170px;
    margin-top: 25px !important;
    margin: 0 auto;}
    .leftfooterlink{    width: 65%;cursor: pointer;
    float: left;}
    .leftfooterlink ul{}
    .leftfooterlink li{    display: inline-block;    padding: 0 0px 0 10px;    font-size: 18px !important;
    font-family: open sans;}
    .rightfooterlink{    width: 33%;
    float: right;}
    .rightfooterlink p{      padding: 10px;  font-size: 18px !important;
    font-family: open sans;}
    .fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    padding: 0 15px 0 3px;
}
#trades{}
#l1:after{content: " ";
position: absolute;
    top: 42%;
    left: 17%;
    width: 32%;
    height: 2px;
    background-color: #cb5354;
    content: '';
    z-index: 0;}
#l2:after{content: " ";
position: absolute;
    top: 60%;
    left: 17%;
    width: 32%;
    height: 2px;
    background-color: #cb5354;
    content: '';
    z-index: 0;}
#l3:after{position: absolute;
    top: 47%;
    left: 52%;
    width: 30%;
    height: 2px;
    background-color: #cb5354;
    content: '';
    z-index: 0;}
#l4:after{    position: absolute;
    top: 70%;
    left: 52%;
    width: 30%;
    height: 2px;
    background-color: #cb5354;
    content: '';
    z-index: 0;}

    .form_container{      width: 430px;
    height: 455px;
    position: absolute;
    background: white;
    left: 56%;
    top: 35%;}
    .form_block{ background: #0b4f48;
    width: 415px;
    margin: 0 auto;
    padding: 0px;
    height: 440px;
    margin-top: -12px;}
    .form_block h2{      font-size: 30px;
    color: white;
    font-family: oswald;
    text-align: center;
    padding: 35px 6px 0 6px;
    font-weight: 400;}
    .form_block span{    font-size: 20px;
    color: white;
    font-family: oswald;
    text-align: center;
    font-weight: 300;}
    #name {    background: white;
    border: none;
    color: black;
    font-size: 15px;
    margin: 0;margin-bottom: 15px !important;
    font-family: oswald;
    width: 355px;outline: none;
    height: 50px;
    margin-bottom: 5px;
    border-radius: 53px;
    padding: 15px;
    font-weight: bold;}
#email1 {    background: white;
    border: none;
    color: black;
    font-size: 15px;margin-bottom: 15px !important;
    margin: 0;
    font-family: oswald;
    width: 355px;outline: none;
    height: 50px;
    margin-bottom: 5px;
    border-radius: 53px;
    padding: 15px;
    font-weight: bold;}
#phone1 {    background: white;
    border: none;
    color:black;
    font-size: 15px;outline: none;
    margin: 0;
    font-family: oswald;margin-bottom: 15px !important;
    width: 355px;
    height: 50px;
    margin-bottom: 5px;
    border-radius: 53px;
    padding: 15px;
    font-weight: bold;}
#submit1{  background: #b20e0f;
    border: none;
    color: white;
    font-size: 15px;
    margin: 0;
    font-family: oswald;outline: none;
    width: 355px;
    height: 50px;
    margin-bottom: 5px;
    border-radius: 53px;
    padding: 15px;margin-left: 20px;
    font-weight: bold;}
#wpcf7-f3230-o1{    margin: 0;
    padding: 0;
    text-align: center;}



    /*----------------------aboutpage--------------*/
    .header_container{    background-image: url(https://www.tradiesinsurance.com.au/wp-content/uploads/2017/02/about1920.png);
    background-repeat: no-repeat;
    width: 100%;
    margin: 0 auto; position: relative;
    height: 314px;
    margin-top: 70px;}
    .innerheader_block{    width:1170px;
    margin: 0 auto;    padding-top: 135px;
    position: relative;}
    .innerheader_block h1{    font-size: 60px;
    font-family: oswald;
    font-weight: 500;
    margin: 0;
    color: white;}
    .about_container{     width: 100%;
    margin: 0 auto;    
    height: auto;
    overflow: auto;}
    .about_block{    width: 1170px;
    margin: 0 auto;}
    .about_block h1{    color: #00463e;
    font-size: 43px;margin-bottom: 50px;    margin-top:70px;
    font-family: oswald;
    text-transform: uppercase;
    font-weight: bold;}
    .about_block span{    color: #b20e0f;
    font-size: 43px;
    font-family: oswald;
    text-transform: uppercase;
    font-weight:bold;}
    .left_about{    width: 65%;
    float: left;    padding-bottom: 50px;
    display: inline-block;}
    .left_about p{font-size: 20px;
    font-family: open sans;
    color: #262626;
    margin-bottom: 25px;
    line-height: 35px;}
    .right_about{    width: 33%;
    float: right;padding-bottom: 50px;
    display: inline-block;}

.form_container1{      width: 430px;
    height: 460px;cursor: pointer;
    positin: absolute;    margin-top: 75px;
    background: white;
    left: 56%;
    top: 40%;}
    .form_block1{ background: #0b4f48;
    width: 415px;
    margin: 0 auto;
    padding: 0px;
    height: 455px;
    margin-top: -12px;}
    .form_block1 h2{      font-size: 30px;
    color: white;
    font-family: oswald;
    text-align: center;
    padding: 35px 6px 0 6px;
    font-weight: 400;}
    .form_block1 span{    font-size: 18px;
    color: white;text-transform: lowercase;
    font-family: oswald;
    text-align: center;
    font-weight: 300;}
 #name2 {    background: white;
    border: none;
    color: black;
    font-size: 15px;
    margin: 0;margin-bottom: 15px !important;
    font-family: oswald;
    width: 355px;outline: none;
    height: 50px;
    margin-bottom: 5px;
    border-radius: 53px;
    padding: 15px;
    font-weight: bold;}
#email2 {    background: white;
    border: none;
    color: black;
    font-size: 15px;margin-bottom: 15px !important;
    margin: 0;
    font-family: oswald;
    width: 355px;outline: none;
    height: 50px;
    margin-bottom: 5px;
    border-radius: 53px;
    padding: 15px;
    font-weight: bold;}
#phone2 {    background: white;
    border: none;
    color:black;
    font-size: 15px;outline: none;
    margin: 0;
    font-family: oswald;margin-bottom: 15px !important;
    width: 355px;
    height: 50px;
    margin-bottom: 5px;
    border-radius: 53px;
    padding: 15px;
    font-weight: bold;}
#submit2{  background: #b20e0f;
    border: none;
    color: white;
    font-size: 15px;
    margin: 0;
    font-family: oswald;outline: none;
    width: 355px;
    height: 50px;
    margin-bottom: 5px;
    border-radius: 53px;
    padding: 15px;margin-left: 20px;
    font-weight: bold;}
#wpcf7-f3232-o1{    margin: 0;
    padding: 0;
    text-align: center;}


.custom-icons {    font-size: 45px;
    background: #666;
    background: white;
    padding: 35px 0px 0px 0px;
    -webkit-border-radius: 1100%;
    -moz-border-radius: 100%;
    -o-border-radius: 100%;
    border-radius: 100%;
    color: #fff;
    text-align: center;
    display: table-cell;
    border: 4px solid #e6e6e6;
    vertical-align: middle;
    width: 185px;
    height: 185px;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    transition: .5s;
    display: inline-block;
}
.cir1 h3{font-size: 24px;
    /* line-height: 28px; */
    -ms-word-wrap: break-word;
    /* word-wrap: break-word; */
    font-family: oswald;
    font-weight: 400;}
    #sp1{    font-size: 23px;
    font-family: oswald;
    font-style: italic;
    font-weight: bold;}
    #sp2{    font-size: 23px;
    font-family: oswald;
    font-style: italic;
    font-weight: bold;color: #ec5004;}
     .cir1{     display: inline-block;
    text-align: center;vertical-align: top;
    width: 32%;margin-top: 35px;
}

.blogposts_block{    border: 3px solid #dedede;
    width: 415px;margin-top: 60px !important;
    height: 635px;margin: 10px;}
.innerblogposts_block{    padding: 0px 20px 0 20px;    border-bottom: 2px solid #dedede;}
.innerblogposts_block h2{   text-align: left; font-size: 36px;
    color: #00463e;    margin-bottom: 50px;
    font-family: oswald;
    font-weight: 500;}
.innerblogposts_block span{    font-size: 36px;
    color: #b20e0f;
    font-family: oswald;
    font-weight: 500;}
    .blogposts{    width: 100%;    margin-bottom: 17px;    margin-top: 25px;
    height: 245px;}
    .blogposts img{}
    .blogposts h4{}
    .blogposts p{}
    .blogposts a{}
.innerblogposts_block1{    padding: 0px 20px 0 20px;    border:none;}
    .blogposts1{}
    .blogposts1 img{}
    .blogposts1 h4{}
    .blogposts1 p{}
    .blogposts1 a{}
    .content{width: 65%;
    float: right;}
    .postimage{    width: 30%;    margin-top: 15px;
    float: left;}
    .about_iconsblock h4{font-size: 20px;font-family: open sans;    margin: 40px 0 40px 0px;}
     /*----------------------aboutpage--------------*/

     .smaller {
          height: 170%;
    width: auto;
}
header1 {
    width: 100%;
    height: 10em;
    overflow: hidden;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
  border-bottom:solid 0.5em #f4f4f4;
    background-color: #394e63;
    -webkit-transition: height 0.3s;
    -moz-transition: height 0.3s;
    -ms-transition: height 0.3s;
    -o-transition: height 0.3s;
    transition: height 0.3s;
}



/*--------------------------blog page starts---------------*/
.blogpost_page{width: 100%;    margin-top: 0px;    box-shadow: none;    margin-bottom: 35px;
    float: left;}
.blogpost_1{}

.blogpost_page1{width: 100%;    margin-top: 0px;    box-shadow: 0px 0px 5px 0px #dddada;    margin-bottom: 35px;
    float: left;}
.blogpost_2{}
.date_block{width: 100px;
    float: left;
    height: 105px;
    background: #b20e0f;}
#date{color: white;
    display: block;
    text-align: center;
    font-size: 38px;
    font-family: oswald;
    font-weight: 600;}
#month{     color: white;
    text-align: center;
    display: block;
    font-size: 14px;    font-weight: normal;
    font-family: oswald;}
.calendar{    color: white !important;
    display: block;
    text-align: center;
    font-size: 25px !important;
    margin: 0px 0px 15px 10px;}
.blog_title{    height: 105px;
    background: #00463e;
    color: white;
    text-indent: 15px;}
.blog_title h3{    font-size: 22px;
    font-family: oswald;    margin: 0;
    font-weight: bold;    letter-spacing: 2px;
    padding-top: 20px;}
.dynamicicons{}
.author2{    text-indent: 5px;
    line-height: 55px;}
.author2 p{display: inline-block;}
.blog_img{    padding: 10px;}
.blog_description{    padding: 10px;}
.blog_learnmore{    padding: 10px;}
.blog_learnmore a{    color: #00463e;}
.leftblogposts{float: left;    margin-top: 50px;margin-bottom: 50px;
    width: 62%;}
.right_sidebarblock{    float: right;
    width: 34%;}




/*--------------------------blog page ends---------------*/



/*--------------------------contact page starts---------------*/

.map{margin-top: 50px;
margin-bottom: 50px;background-color: white;}

.custom-icon3 {font-size: 30px !important;
    background: #666;
    background: white;
    padding: 10px 10px 10px 10px;
    -webkit-border-radius: 1100%;
    -moz-border-radius: 100%;
    -o-border-radius: 100%;
    border-radius: 100%;
    color: #b20e0f;
    text-align: center;
    display: table-cell;
    vertical-align:top;
    width: 60px;
    height: 60px;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    transition: .5s;
    display: inline-block;
    border: 4px solid #f7f7f7;    margin: 0 12px 0 0px;
}
.addressblock{}
.contact_address{       list-style-type: none;
    display: inline-block;padding-left: 0;
    padding-top: 30px;
    width: 100%;}
.contact_address li{ display: inline-block;    vertical-align: top;
    margin: 0 100px 0 0;}
.contact_address li a{    display: inline-block;
    font-family: open sans;
    font-size: 17px;
    color: black;    margin-top: 15px;}
.contact_address p{    display: inline-block;
    font-family: open sans;    line-height: 35px;
    font-size: 17px;
    color: black;}
.number{  
    font-family: open sans;
    font-size: 22px;
    color: black;}
    .contact_container{   height: 670px;background-color: #f3f3f3;    padding: 40px;}
    .contact_address li:last-child{margin-right: 0;}
    .contact_form{
}
    .contact_form h1{font-size: 44px;font-family: oswald;font-weight: bold;color: #00463e;text-align: center;}
    #fullname {
    width: 355px;
    padding: 15px 20px 15px 20px;
    height: 55px;
    font-weight: normal;
    bordr-radius: 30px;
    font-size: 16px;
    font-family: open sans;
    margin: 10px 30px 10px 0px;
}
#phone {
    width: 355px;
    padding: 15px 20px 15px 20px;
    font-weight: normal;
    font-size: 16px;
    font-family: open sans;
    bordr-radius: 30px;
    height: 55px;
    margin: 10px 30px 10px 0px;
}
#email_m {
    width: 355px;
    padding: 15px 20px 15px 20px;
    font-weight: normal;
    font-size: 16px;
    font-family: open sans;
    borer-radius: 30px;
    margin: 10px 0px 10px 0px;
    height: 55px;
}
#message {
    width: 1140px;
    margin: 10px 25px 25px 0px;
    height: 190px;
    font-weight: normal;
    font-size: 16px;
    font-family: open sans;
    borer-radius: 40px;
    padding: 15px 20px 15px 20px;
}
#submit_m {
   width: 370px;
    margin-left: 380px;
    height: 50px;
    background: #b20e0f;
    font-size: 33px;
    font-family: oswald;
    padding: 0;
    border: none;
}
#wpcf7-f3231-o1 p{display: inline-block;}
input[type="text"]#fullname::-webkit-input-placeholder {
  color:black;font-family: open sans ;
}
input[type="text"]#phone::-webkit-input-placeholder {
  color:black;font-family: open sans ;
}
input[type="email"]#email_m::-webkit-input-placeholder {
  color:black;font-family: open sans ;
}
textarea::-webkit-input-placeholder
 {

  color:black;font-family: open sans ;
}
.comment-form input {
    min-width: 100%;
    font-size: 14px;
    font-weight: 500;
}
#primary {
    margin: 145px 0;
    padding-right: 15px;
    width: 100%;
}
/*--------------------------contact page ends---------------*/





/* ============================================================
  CUSTOM PAGINATION
============================================================ */
.custom-pagination span,
.custom-pagination a {
  display: inline-block;
  padding: 2px 10px;
}
.custom-pagination a {
     background-color: #ebebeb;
    color: #b20e0f;
    font-size: 20px;
       padding: 10px 20px;
    width: 50px;
    font-family: oswald;
}
.custom-pagination a:hover {
  background-color: #00463e;
  color: #fff;
}
.custom-pagination span.page-num {
  margin-right: 10px;display: none;
  padding: 0;
}
.custom-pagination span.dots {
  padding: 0;
  color: gainsboro;
}
.custom-pagination span.current {
      background-color: #00463e;
    color: white;
    font-size: 20px;
    padding: 10px 20px;
    width: 50px;
    font-family: oswald;
}
.pagination1{    margin-top: 30px;
    margin-bottom: 30px;}
    .pagination1{    margin-top: 30px;
    margin-bottom: 30px;}
    .postsblog{    box-shadow: 0px 0px 5px 0px #dddada;margin-bottom: 40px;}
    .pagination2{text-align: center;
    width: 112%;}